## libass 0.9.11

=== debian/changelog ===
libass (0.9.11-1) unstable; urgency=low

  [ Christophe Mutricy ]
  * New upstream release
    + Refresh patch
    + Add new symbols to symbol file
  * Switch to format 3.0 (quilt)
  * Use bzip2 tarball
  * Bump Standards-Version to 3.9.1 (no changes required)
  * Use googlecode.debian.net redirector

  [ Alessio Treglia ]
  * debian/control: Correct team's name.

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 18 Aug 2010 20:34:12 +0100

libass (0.9.9-1) unstable; urgency=low

  * New upstream release
  * Bump standard version (no change needed)
  * Add misc:Depends to libass-dev's depedencies to silence lintian
  * Typo at ${misc:Depends}
  * Inherit libass4's section from the source package
  * Remove unused patch
  * Use Copyright as well as (C) in debian/copyright

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 17 Mar 2010 21:18:56 +0000

libass (0.9.8-1) unstable; urgency=low

  * New upstream release 0.9.8

 -- Christophe Mutricy <xtophe@videolan.org>  Mon, 19 Oct 2009 12:17:39 +0200

libass (0.9.7-3) unstable; urgency=low

  * Have libass-dev depends on libenca-dev, libfreetype6-dev and
    libfontconfig1-dev

 -- Christophe Mutricy <xtophe@videolan.org>  Sun, 20 Sep 2009 14:54:31 +0100

libass (0.9.7-2) unstable; urgency=low

  * Upload to unstable

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 02 Sep 2009 18:19:35 +0200

libass (0.9.7-1) experimental; urgency=low

  * New upstream version 0.9.7
    + Closes: #538648
    + API break. Target experimental for now
    + SONAME bump 
    + Update symbols file
    + Build system has been fixed no need of extra "-lm"
    + Reflect new home of the project (debian/{control,watch}
  * Set policy to 3.8.3
  * Add -Wl,--as-needed to debian/rules and the necessary patch for
    ltmain.sh
  * No info page (and unlikely to be one)
  * No need for maintainer mode
  * No need of libpng-dev it's only for the test app

 -- Christophe Mutricy <xtophe@videolan.org>  Sat, 22 Aug 2009 12:38:46 +0100

libass (0.9.6-1) unstable; urgency=low

  * New Upstream Version 0.9.6
    (Closes: #514311, #519578, #519607)
    + SONAME bump
    + Patch has been merged upstream
  * Don't use dh_clean -k
  * Use --enable-maintainer-mode
  * Policy version 3.8.1
  * Remove autotools-dev from build-dep
  * Point to the good version of the GPL
  * Add a symbols file
  * Add a configuration file for git-buildpackage
  * Vcs-*: Reflect the move to git

 -- Christophe Mutricy <xtophe@videolan.org>  Thu, 26 Mar 2009 20:59:14 +0100

libass (0.9.5-2) unstable; urgency=low

  * Don't install .la files 

 -- Christophe Mutricy <xtophe@videolan.org>  Thu, 06 Nov 2008 21:55:46 +0100

libass (0.9.5-1) unstable; urgency=low

  * Initial release (Closes: #496560)

 -- Christophe Mutricy <xtophe@videolan.org>  Mon, 25 Aug 2008 17:17:14 +0100
