=== debian/control ===
Source: libass
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Mutricy <xtophe@videolan.org>
Build-Depends: debhelper (>= 7), 
               libfreetype6-dev,
               libenca-dev,
               libfontconfig1-dev,
Standards-Version: 3.9.1
Section: libs
Homepage: http://code.google.com/p/libass/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libass.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libass.git

Package: libass-dev
Section: libdevel
Architecture: any
Depends: libass4 (= ${binary:Version}),
         libenca-dev,
         libfreetype6-dev,
         libfontconfig1-dev,
         ${misc:Depends}
Description: development files for libass
 SubStation Alpha (SSA) is a subtitle file format that allows more
 advanced subtitles than the conventional SRT and similar formats.
 .
 This package contains the header files and static libraries needed to compile
 applications or shared objects that use libass.

Package: libass4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for SSA/ASS subtitles rendering
 SubStation Alpha (SSA) is a subtitle file format that allows more
 advanced subtitles than the conventional SRT and similar formats.
 .
 This package contains the shared library for libass.
