## libass 0.9.13

=== debian/changelog ===
libass (0.9.13-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release (Closes: #636490):
    - Fix critical problem with the outline preprocessor, fixes crash with
      FreeType 2.4.6
    - Various small bugfixes.

 -- Alessio Treglia <alessio@debian.org>  Thu, 04 Aug 2011 09:39:23 +0200

libass (0.9.12-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Switch to permissive (ISC) license
    - Support \fs+ and \fs- syntax for modifying font size
    - Fix word-wrapping
    - Improved charmap fallback matching
    - Handle a few more VSFilter quirks correctly
    - Add a sensible default style
    - Fix compilation against libpng 1.5
  * Rewrite debian/copyright
    - License changed to ISC.
    - Use a DEP-5-compliant format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 21 Jun 2011 12:35:45 +0200
