=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libfreetype6-dev,
                libenca-dev,
                libfontconfig1-dev,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://code.google.com/p/libass/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/libass.git
