## libass 0.10.0

=== debian/changelog ===
libass (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Add libfribidi-dev to libass-dev's Depends field (Closes: #646504).

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Dec 2011 15:04:09 +0100

libass (0.10.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #645314).
  * Build-depend on libfribidi-dev.
  * Update symbols file.

 -- Alessio Treglia <alessio@debian.org>  Tue, 18 Oct 2011 12:45:51 +0200
