=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                libfreetype6-dev,
                libenca-dev,
                libfontconfig1-dev,
+               libfribidi-dev
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://code.google.com/p/libass/
@@ -18,6 +19,7 @@
 Depends: libass4 (= ${binary:Version}),
          libenca-dev,
          libfreetype6-dev,
+         libfribidi-dev,
          libfontconfig1-dev,
          ${misc:Depends}
 Description: development files for libass
