## libass 0.10.1

=== debian/changelog ===
libass (0.10.1-3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 01 Jan 2014 01:31:28 -0500

libass (0.10.1-3) unstable; urgency=low

  * Team upload.
  * Use autotols-dev to update config.{guess,sub}.
    Thanks to Colin Watson for the report and patch. (Closes: #726337)

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Oct 2013 17:43:11 +0100

libass (0.10.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Update debian/copyright.
  * Fix VCS urls.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Sep 2013 09:59:35 +0100

libass (0.10.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release:
    - Fix letter spacing
    - Add \rSTYLENAME syntax support (GC #43)
    - Fix border generation and border style reset (GC #56)
    - Fix various issues with bug-for-bug compatibility of
      transformations (\fax, \fay, etc.) to VSFilter (GC #46, GC #42)
    - Fix drawing parsing (GC #47)
    - Various fixes to shaper (GC #54, GC #55, GC#59)
    - Fix change detection
    - Add ass_set_line_position API to set a vertical subtitle offset
    - Fix scaling of drawing baseline offset (\pbo) values
    - Fix skipping of zero-width characters for FriBiDi shaper
    - Use LTR text base direction by default, similar to VSFilter
  * Refresh symbols.
  * Fix watch file.
  * Set compression to xz.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Dec 2012 01:48:10 +0000

libass (0.10.0-3) unstable; urgency=low

  * Team upload.
  * Build with Multiarch support.

 -- Alessio Treglia <alessio@debian.org>  Tue, 14 Feb 2012 02:03:01 +0100
