=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: libass
 Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Mutricy <xtophe@videolan.org>
-Build-Depends: debhelper (>= 7), 
+Build-Depends: debhelper (>= 8.1.3~),
+               dh-autoreconf,
                libfreetype6-dev,
                libenca-dev,
                libfontconfig1-dev,
                libfribidi-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://code.google.com/p/libass/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/libass.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libass.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libass.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libass.git
 
 Package: libass-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libass4 (= ${binary:Version}),
          libenca-dev,
          libfreetype6-dev,
@@ -31,6 +34,8 @@
 
 Package: libass4
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for SSA/ASS subtitles rendering
  SubStation Alpha (SSA) is a subtitle file format that allows more
