=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -16,11 +17,13 @@
 endif
 
 CONFFLAGS = $(CROSS) 
-CONFFLAGS += --prefix=/usr --mandir=\$${prefix}/share/man 
+CONFFLAGS += --prefix=/usr --mandir=\$${prefix}/share/man \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 CONFFLAGS += CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
 
 config.status: configure
 	dh_testdir
+	dh_autoreconf
 	touch configure
 	./configure $(CONFFLAGS)
 
@@ -35,6 +38,7 @@
 	dh_testroot
 	rm -f build-stamp 
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	dh_clean 
 
 install: build
