=== debian/watch ===
version=3
http://code.google.com/p/libass/downloads/list?can=1 .*/libass-(\d+.*)\.tar\.xz
