## libass 0.10.2

=== debian/changelog ===
libass (0.10.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 02 Jul 2014 11:41:09 +0100

libass (0.10.2-2) experimental; urgency=low

  * libass-dev Depends on libharfbuzz-dev. (Closes: #752774)

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Jul 2014 11:42:15 +0100

libass (0.10.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Bump SONAME.
  * Refresh symbols.
  * Depend on libharfbuzz-dev.
  * Bump debhelper to 9.
  * Switch to dh-autoreconf.
  * Drop 05_as-needed.diff patch.
  * Pass --as-needed to autoreconf.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Oct 2013 10:00:00 +0100
