=== debian/control ===
Source: libass
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Christophe Mutricy <xtophe@videolan.org>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf,
 libenca-dev,
 libfontconfig1-dev,
 libfreetype6-dev,
 libfribidi-dev,
 libharfbuzz-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://code.google.com/p/libass/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libass.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libass.git

Package: libass-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libass5 (= ${binary:Version}),
 libenca-dev,
 libfontconfig1-dev,
 libfreetype6-dev,
 libfribidi-dev,
 libharfbuzz-dev,
 ${misc:Depends}
Description: development files for libass
 SubStation Alpha (SSA) is a subtitle file format that allows more
 advanced subtitles than the conventional SRT and similar formats.
 .
 This package contains the header files and static libraries needed to compile
 applications or shared objects that use libass.

Package: libass5
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: library for SSA/ASS subtitles rendering
 SubStation Alpha (SSA) is a subtitle file format that allows more
 advanced subtitles than the conventional SRT and similar formats.
 .
 This package contains the shared library for libass.
