## libass 0.12.1

=== debian/changelog ===
libass (0.12.1-2mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 04 May 2015 19:28:40 -0700

libass (0.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 10:43:49 +0200

libass (0.12.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Disable yasm on any-i386 to avoid non-PIC code.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Jan 2015 18:26:04 +0100

libass (0.12.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Add myself to Uploaders.
    - Update Homepage.
    - Raise priority to optional.
    - Bump Standards-Version, no changes required.
    - Build-Depend on yasm.
  * debian/*.dirs: Remove obsolete dirs files.
  * debian/libass5.symbols: Add new symbols.
  * debian/rules:
    - Enable verbose build logs.
    - Add -Wl,--as-needed to LDFLAGS.
  * debian/watch: Fetch releases from GitHub.
  * debian/copyright:
    - Update copyright years.
    - Update Source.
    - Add myself.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Nov 2014 16:26:39 +0100
