=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: libass
-Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Christophe Mutricy <xtophe@videolan.org>
+ Christophe Mutricy <xtophe@videolan.org>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 9),
  dh-autoreconf,
  libenca-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
  libfribidi-dev,
- libharfbuzz-dev
-Standards-Version: 3.9.4
+ libharfbuzz-dev,
+ yasm [any-amd64]
+Standards-Version: 3.9.6
 Section: libs
-Homepage: http://code.google.com/p/libass/
+Homepage: https://github.com/libass/libass
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libass.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libass.git
