=== debian/rules ===
#!/usr/bin/make -f

export V=1
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf
