## libass 0.12.3

=== debian/changelog ===
libass (0.12.3-2) unstable; urgency=medium

  [ Thorsten Glaser ]
  * Do not depend on yasm on x32 to disable asm. (Closes: #793754)

  [ Sebastian Ramacher ]
  * debian/rules: Build with --disable-asm on x32.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 27 Jul 2015 18:04:26 +0200

libass (0.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 Jul 2015 18:08:04 +0200

libass (0.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 May 2015 20:34:24 +0200
