=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: libass
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christophe Mutricy <xtophe@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
@@ -14,7 +12,7 @@
  libfreetype6-dev,
  libfribidi-dev,
  libharfbuzz-dev,
- yasm [any-amd64]
+ yasm [amd64 kfreebsd-amd64]
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libass/libass
