=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
ifeq (,$(filter-out x32,$(shell dpkg-architecture -qDEB_HOST_ARCH)))
	dh_auto_configure -- --disable-asm
else
	dh_auto_configure
endif
