## libass 0.13.1

=== debian/changelog ===
libass (0.13.1-1) unstable; urgency=medium

  * New upstream release.
    - Added x32 support.
  * debian/control:
    - Drop libenca-dev from Build-Depends. No longer needed.
    - Add yasm back to Build-Depends on x32.
  * debian/rules:
    - Re-enable yasm on x32.
    - Explicitely disable CoreText and DirectWrite.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 08 Dec 2015 12:23:40 +0100

libass (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libass5.symbols:
    - Add new symbol.
    - Update version of ass_set_fonts.
  * debian/copyright:
    - Add new copyright holders.
    - Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Oct 2015 20:55:19 +0200
