=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libenca-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
  libfribidi-dev,
  libharfbuzz-dev,
- yasm [amd64 kfreebsd-amd64]
+ yasm [any-amd64]
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libass/libass
@@ -25,7 +24,6 @@
 Multi-Arch: same
 Depends:
  libass5 (= ${binary:Version}),
- libenca-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
  libfribidi-dev,
