## libass 0.13.2

=== debian/changelog ===
libass (0.13.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Vcs-*.
    - Bump Standards-Version.
  * debian/libass5.symbols: Add new symbol.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 05 Mar 2016 12:26:45 +0100
