=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  libfribidi-dev,
  libharfbuzz-dev,
  yasm [any-amd64]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: libs
 Homepage: https://github.com/libass/libass
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libass.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libass.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libass.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/libass.git
 
 Package: libass-dev
 Section: libdevel
