## libass 0.13.4

=== debian/changelog ===
libass (1:0.13.4-2) unstable; urgency=medium

  * Revert to 0.13.4 since 0.13.5 broke the ABI. (Closes: #850058)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 03 Jan 2017 21:22:29 +0100

libass (0.13.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 03 Jan 2017 00:33:28 +0100

libass (0.13.4-1) unstable; urgency=high

  * New upstream release.
    - Fix memory reallocation in the shaper. (CVE-2016-7972)
    - Fix illegal read in Gaussian blur coefficient calculations.
      (CVE-2016-7970)
    - Fix mode 0/3 line wrapping equalization in specific cases which could
      result in illegal reads while laying out and shaping text.
      (CVE-2016-7969)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Oct 2016 18:23:34 +0200

libass (0.13.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Remove obsolete Pre-Depends.
  * debian/copyright: Update copyright info.
  * debian/rules: Enable all hardening options.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 Sep 2016 20:12:39 +0200
