=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libfribidi-dev,
  libharfbuzz-dev,
  yasm [any-amd64]
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/libass/libass
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libass.git
@@ -39,8 +39,6 @@
 Package: libass5
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
