## libass 0.13.7

=== debian/changelog ===
libass (1:0.13.7-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 Jun 2017 09:50:21 +0200

libass (1:0.13.7-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 21:11:29 +0200

libass (1:0.13.6-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: 5 -> 9.
  * debian/copyright: Update copyright information.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 04 Jan 2017 09:27:16 +0100
