=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libfribidi-dev,
  libharfbuzz-dev,
  yasm [any-amd64]
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: libs
 Homepage: https://github.com/libass/libass
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libass.git
@@ -23,7 +23,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libass5 (= ${binary:Version}),
+ libass9 (= ${binary:Version}),
  libfontconfig1-dev,
  libfreetype6-dev,
  libfribidi-dev,
@@ -36,7 +36,7 @@
  This package contains the header files and static libraries needed to compile
  applications or shared objects that use libass.
 
-Package: libass5
+Package: libass9
 Architecture: any
 Multi-Arch: same
 Depends:
