## libass 0.14.0

=== debian/changelog ===
libass (1:0.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper compat level to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 12:30:49 +0200

libass (1:0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Replace yasm with nasm.
  * debian/: Bump debhelper compat to 10.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Nov 2017 21:00:00 +0100
