=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: libass
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Christophe Mutricy <xtophe@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 11),
  libfontconfig1-dev,
  libfreetype6-dev,
  libfribidi-dev,
  libharfbuzz-dev,
- yasm [any-amd64]
-Standards-Version: 4.0.0
+ nasm [any-amd64]
+Standards-Version: 4.1.4
 Section: libs
 Homepage: https://github.com/libass/libass
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libass.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/libass.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/libass.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libass
 
 Package: libass-dev
 Section: libdevel
