## libass 0.15.0

=== debian/changelog ===
libass (1:0.15.0-2) unstable; urgency=medium

  * debian/patches: Apply upstream patches to improve handling of embedded
    fonts (Closes: #987690)
    - Fix crashes on some files with embedded fonts
    - Fix use of embedded and memory fonts for libass users

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 May 2021 20:25:05 +0200

libass (1:0.15.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse, Bug-Submit.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/: Bump debhelper compat to 13
  * debian/control: Bump Standards-Version
  * debian/rules: Remove obsolete flag
  * debian/copyright: Update copyright years
  * debian/libass9.symbols: Add new symbol

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 27 Oct 2020 17:15:34 +0100
