=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
  Christophe Mutricy <xtophe@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libfontconfig1-dev,
- libfreetype6-dev,
+ libfreetype-dev,
  libfribidi-dev,
  libharfbuzz-dev,
  nasm [any-amd64]
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libass/libass
 Vcs-Git: https://salsa.debian.org/multimedia-team/libass.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libass
+Rules-Requires-Root: no
 
 Package: libass-dev
 Section: libdevel
@@ -24,7 +25,7 @@
 Depends:
  libass9 (= ${binary:Version}),
  libfontconfig1-dev,
- libfreetype6-dev,
+ libfreetype-dev,
  libfribidi-dev,
  libharfbuzz-dev,
  ${misc:Depends}
