## libass 0.15.1

=== debian/changelog ===
libass (1:0.15.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:10:55 +0200

libass (1:0.15.1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches: Remove patches from upstream
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 May 2021 20:30:08 +0200
