## libass 0.15.2

=== debian/changelog ===
libass (1:0.15.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Sep 2021 23:29:09 +0200
