=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libfribidi-dev,
  libharfbuzz-dev,
  nasm [any-amd64]
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/libass/libass
 Vcs-Git: https://salsa.debian.org/multimedia-team/libass.git
