## libass 0.16.0

=== debian/changelog ===
libass (1:0.16.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Sebastian Ramacher ]
  * New upstream version 0.16.0
  * debian/watch: Use gz compressed tarballs
  * debian/control: Bump Standards-Version
  * debian/rules: Build with --with-pic on i386 and amd64

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 14 May 2022 10:13:02 +0200
