=== debian/watch ===
version=4
https://github.com/libass/libass/releases .*/libass-(\d+.*)\.tar\.gz
