## libass 0.17.0

=== debian/changelog ===
libass (1:0.17.0-2) unstable; urgency=medium

  * debian/control: Revert "Add libunibreak-dev to Build-Depends"
    libunibreak1 is not MA: same.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Dec 2022 17:10:23 +0100

libass (1:0.17.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Opportunistically check upstream PGP signatures.

  [ Sebastian Ramacher ]
  * New upstream version 0.17.0
  * debian/control:
    - Also BD on nasm on any-i386 (Closes: #1012524)
    - Change to libfontconfig-dev
    - Add libunibreak-dev to Buuild-Depends
  * debian/watch: Use api.github.com
  * debian/upstream: Update upstream signing keys

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Dec 2022 10:12:09 +0100
