## libass 0.17.1

=== debian/changelog ===
libass (1:0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1 (Closes: #1032076)
    - Fix assembly on hurd-i386 (Closes: #1027750)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Mar 2023 23:41:21 +0100
