=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libfontconfig1-dev,
+ libfontconfig-dev,
  libfreetype-dev,
  libfribidi-dev,
  libharfbuzz-dev,
- nasm [any-amd64]
+ nasm [any-amd64 any-i386]
 Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/libass/libass
@@ -24,7 +24,7 @@
 Multi-Arch: same
 Depends:
  libass9 (= ${binary:Version}),
- libfontconfig1-dev,
+ libfontconfig-dev,
  libfreetype-dev,
  libfribidi-dev,
  libharfbuzz-dev,
