=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,pgpmode=auto,searchmode=plain \
  https://api.github.com/repos/libass/@PACKAGE@/releases \
  https://github.com/libass/@PACKAGE@/releases/download/(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
