## libass 0.17.2

=== debian/changelog ===
libass (1:0.17.2-2) unstable; urgency=medium

  * debian/libass9.symbols: Add Build-Depends-Package

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 May 2024 23:35:53 +0200

libass (1:0.17.2-1) unstable; urgency=medium

  [ Oneric ]
  * Add full licence text for Unlicense

  [ Sebastian Ramacher ]
  * New upstream version 0.17.2
  * debian/control: Bump Standards-Version
  * debian/copyright: Update copyright info

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 May 2024 23:30:37 +0200

libass (1:0.17.1-2) unstable; urgency=medium

  [ Oneric ]
  * Revert "Revert "Add libunibreak-dev to Build-Depends""
  * Drop superfluous pgpsigurlmangle from uscan options
  * Update copyright info

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Dec 2023 12:52:24 +0100
