## libass 0.17.3

=== debian/changelog ===
libass (1:0.17.3-1) unstable; urgency=medium

  * New upstream version 0.17.3
    - Fix regression with font selection (Closes: #1074079)
  * debian/libass9.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jul 2024 19:58:16 +0200
