=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  libfreetype-dev,
  libfribidi-dev,
  libharfbuzz-dev,
+ libunibreak-dev,
  nasm [any-amd64 any-i386]
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libass/libass
 Vcs-Git: https://salsa.debian.org/multimedia-team/libass.git
@@ -28,6 +29,7 @@
  libfreetype-dev,
  libfribidi-dev,
  libharfbuzz-dev,
+ libunibreak-dev,
  ${misc:Depends}
 Description: development files for libass
  SubStation Alpha (SSA) is a subtitle file format that allows more
