## libass 0.17.4

=== debian/changelog ===
libass (1:0.17.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 06 Aug 2025 12:33:48 +0200

libass (1:0.17.4-1) experimental; urgency=medium

  * New upstream version 0.17.4
  * debian/control: Bump Standards-Version
  * debian/libass9.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Jun 2025 21:15:57 +0200
