=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libharfbuzz-dev,
  libunibreak-dev,
  nasm [any-amd64 any-i386]
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/libass/libass
 Vcs-Git: https://salsa.debian.org/multimedia-team/libass.git
